# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = libdazzle
pkgbase = libdazzle
pkgver = 3.40.0-1
pkgdesc = A library to delight your users with fancy features
url = https://gitlab.gnome.org/GNOME/libdazzle
builddate = 1616535091
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5581642
arch = aarch64
license = LGPL
provides = libdazzle-1.0.so=0-64
depend = gtk3
makedepend = git
makedepend = meson
makedepend = vala
makedepend = gobject-introspection
makedepend = gtk-doc
checkdepend = xorg-server-xvfb
